DLA-2332-1

NameDLA-2332-1
Descriptionsane-backends - security update
SourceDebian LTS
ReferencesCVE-2020-12862, CVE-2020-12863, CVE-2020-12865, CVE-2020-12867

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sane-backends (PTS)stretch1.0.25-4.1vulnerable
stretch (security)1.0.25-4.1+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sane-backendssourcestretch1.0.25-4.1+deb9u1

Search for package or bug name: Reporting problems